\begin{frame}
    \frametitle{My Internship}

    \begin{itemize}
        \item Begin in april
        \item Collaboration between Parsec and LIS-LAB
        \begin{itemize}
            \item Parsec is a for-profit organization working on an open-source software named Parsec
            \item It's a software architecture to file sharing with E2EE in a zero-trust approach    
        \end{itemize}
        \item Parsec want to add Collaborative Editing on their products:
        \begin{itemize}
            \item With a zero-trust approach (so probably decentralized)
            \item With a high avaibility and low latency approach
        \end{itemize}
        \item Subject is \textit{Weak Consistency Byzantin Fault Tolerent}
    \end{itemize}
\end{frame}